| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Public Types | List of all members
Ogre::STLAllocatorBase< const T > Struct Template Reference
Core » Memory

`#include <OgreMemorySTLAllocator.h>`

## Public Types
typedef T | value_type

## Member Typedef Documentation

## ◆ value_type

template<typename T >

typedef T Ogre::STLAllocatorBase< const T >::value_type

The documentation for this struct was generated from the following file:

- OgreMemorySTLAllocator.h